<template>
  <div>
        <div v-for="(event, index) in events" :key="index">
            <div v-if="current_event.id != event.id">
                <a :href="event.link">{{event.title.rendered}}</a>
            </div>
        </div>
  </div>
</template>

<script>
export default {
    name: 'events',
    computed: {
        events() {
            return this.$store.state.events;
        },
        current_event() {
            return this.$store.state.current_event;
        },
    },
}
</script>

<style>

</style>